﻿body {
  font-size: 16px;
  line-height: 24px;
  color: #777777;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
  margin-top:50px;
}

a {
  color: #006699;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  text-decoration: none !important;
}
a:hover {
  color: #555555;
}

h1, h2, h3, h4, h5 {
  color: #555555;
  margin-bottom:30px;
  }


::-webkit-input-placeholder {
  color: #999999;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #999999;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #999999;
}

:-ms-input-placeholder {
  color: #999999;
}

